## r-bioc-bluster 1.0.0+dfsg

=== DESCRIPTION ===
Package: bluster
Version: 1.0.0
Date: 2020-10-15
Title: Clustering Algorithms for Bioconductor
Description: 
    Wraps common clustering algorithms in an easily extended S4 framework.
    Backends are implemented for hierarchical, k-means and graph-based clustering.
    Several utilities are also provided to compare and evaluate clustering results.
Authors@R: 
    person("Aaron", "Lun", role = c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com") 
Imports: stats, methods, utils, Matrix, Rcpp, igraph, S4Vectors,
        BiocParallel, BiocNeighbors
Suggests: knitr, rmarkdown, testthat, BiocStyle, dynamicTreeCut,
        scRNAseq, scuttle, scater, scran, pheatmap, viridis
biocViews: ImmunoOncology, Software, GeneExpression, Transcriptomics,
        SingleCell, Clustering
LinkingTo: Rcpp
License: GPL-3
NeedsCompilation: yes
VignetteBuilder: knitr
SystemRequirements: C++11
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/bluster
git_branch: RELEASE_3_12
git_last_commit: 3727538
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
Packaged: 2020-10-27 22:50:29 UTC; biocbuild
Author: Aaron Lun [aut, cre]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
