=== debian/changelog ===
r-bioc-bluster (1.0.0+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 24 Nov 2020 08:38:24 +0100

r-bioc-bluster (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #975439)

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 22 Nov 2020 11:36:17 +0100
