## r-bioc-bluster 1.4.0+dfsg

=== DESCRIPTION ===
Package: bluster
Version: 1.4.0
Date: 2021-08-29
Title: Clustering Algorithms for Bioconductor
Description: 
    Wraps common clustering algorithms in an easily extended S4 framework.
    Backends are implemented for hierarchical, k-means and graph-based clustering.
    Several utilities are also provided to compare and evaluate clustering results.
Authors@R: 
    c(
        person("Aaron", "Lun", role = c("aut", "cre"), email = "infinite.monkeys.with.keyboards@gmail.com"),
        person("Stephanie", "Hicks", role="ctb")
    )
Imports: stats, methods, utils, cluster, Matrix, Rcpp, igraph,
        S4Vectors, BiocParallel, BiocNeighbors
Suggests: knitr, rmarkdown, testthat, BiocStyle, dynamicTreeCut,
        scRNAseq, scuttle, scater, scran, pheatmap, viridis, mbkmeans,
        kohonen, apcluster
biocViews: ImmunoOncology, Software, GeneExpression, Transcriptomics,
        SingleCell, Clustering
LinkingTo: Rcpp
Collate: AllClasses.R AllGenerics.R AgnesParam.R approxSilhouette.R
        bluster-package.R DbscanParam.R DianaParam.R AffinityParam.R
        BlusterParam.R bootstrapStability.R ClaraParam.R clusterRMSD.R
        clusterSweep.R compareClusterings.R FixedNumberParam.R
        HclustParam.R HierarchicalParam.R KmeansParam.R linkClusters.R
        makeSNNGraph.R MbkmeansParam.R mergeCommunities.R
        neighborPurity.R nestedClusters.R NNGraphParam.R
        pairwiseModularity.R pairwiseRand.R PamParam.R RcppExports.R
        SomParam.R TwoStepParam.R utils.R
License: GPL-3
NeedsCompilation: yes
VignetteBuilder: knitr
SystemRequirements: C++11
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/bluster
git_branch: RELEASE_3_14
git_last_commit: 6f4b821
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
Packaged: 2021-10-26 20:59:48 UTC; biocbuild
Author: Aaron Lun [aut, cre],
  Stephanie Hicks [ctb]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
