=== debian/changelog ===
r-bioc-bluster (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:24:49 +0530

r-bioc-bluster (1.2.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * r-cran-kohonen is now available

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 14:21:31 +0200

r-bioc-bluster (1.2.1+dfsg-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Exclude tests requiring not yet packages mbkmeans and kohonen
  * Test-Depends: r-cran-apcluster

 -- Nilesh Patra <nilesh@debian.org>  Mon, 27 Sep 2021 15:50:07 +0530

r-bioc-bluster (1.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 05 Sep 2021 10:06:14 +0200
