=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cluster,
                r-cran-matrix,
                r-cran-rcpp,
                r-cran-igraph,
                r-bioc-s4vectors,
                r-bioc-biocparallel,
                r-bioc-biocneighbors
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bluster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bluster.git
 Homepage: https://bioconductor.org/packages/bluster/
