## r-bioc-bluster 1.6.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bluster
-Version: 1.4.0
-Date: 2021-08-29
+Version: 1.6.0
+Date: 2022-04-10
 Title: Clustering Algorithms for Bioconductor
 Description: 
     Wraps common clustering algorithms in an easily extended S4 framework.
@@ -32,13 +32,13 @@
 NeedsCompilation: yes
 VignetteBuilder: knitr
 SystemRequirements: C++11
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/bluster
-git_branch: RELEASE_3_14
-git_last_commit: 6f4b821
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
-Packaged: 2021-10-26 20:59:48 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: ff86c7d
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 20:10:07 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Stephanie Hicks [ctb]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
