## r-bioc-bluster 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: bluster
-Version: 1.6.0
+Version: 1.8.0
 Date: 2022-04-10
 Title: Clustering Algorithms for Bioconductor
 Description: 
@@ -34,11 +34,11 @@
 SystemRequirements: C++11
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/bluster
-git_branch: RELEASE_3_15
-git_last_commit: ff86c7d
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 20:10:07 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 156115c
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 21:01:09 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Stephanie Hicks [ctb]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
