=== debian/changelog ===
r-bioc-bluster (1.8.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * r-bioc-scater 1.26.1 is now available and autopkgtest passing
    Closes: #1024755

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 08:35:33 +0100

r-bioc-bluster (1.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 21:15:35 +0100
