=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-bluster
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bluster
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bluster.git
+Homepage: https://bioconductor.org/packages/bluster/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -14,11 +18,7 @@
                r-bioc-s4vectors,
                r-bioc-biocparallel,
                r-bioc-biocneighbors
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bluster
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bluster.git
-Homepage: https://bioconductor.org/packages/bluster/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-bluster
 Architecture: any
