## r-bioc-bluster 1.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bluster
-Version: 1.8.0
-Date: 2022-04-10
+Version: 1.10.0
+Date: 2023-01-12
 Title: Clustering Algorithms for Bioconductor
 Description: 
     Wraps common clustering algorithms in an easily extended S4 framework.
@@ -32,13 +32,13 @@
 NeedsCompilation: yes
 VignetteBuilder: knitr
 SystemRequirements: C++11
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/bluster
-git_branch: RELEASE_3_16
-git_last_commit: 156115c
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 21:01:09 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 3234042
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 20:25:47 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Stephanie Hicks [ctb]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
