## r-bioc-bluster 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: bluster
-Version: 1.12.0
+Version: 1.14.0
 Date: 2023-07-27
 Title: Clustering Algorithms for Bioconductor
 Description: 
@@ -37,11 +37,12 @@
 SystemRequirements: C++11
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/bluster
-git_branch: RELEASE_3_18
-git_last_commit: efc4220
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 20:31:47 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 5b73704
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 02:51:19 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Stephanie Hicks [ctb],
   Basil Courbayre [ctb],
