=== debian/control ===
--- 
+++ 
@@ -15,18 +15,28 @@
                r-cran-matrix,
                r-cran-rcpp,
                r-cran-igraph,
-               r-bioc-s4vectors,
-               r-bioc-biocparallel,
-               r-bioc-biocneighbors
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-biocneighbors (>= 1.22.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-bluster
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-biocneighbors (>= 1.22.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-scrnaseq (>= 2.18.0),
+          r-bioc-scuttle (>= 1.14.0),
+          r-bioc-scater (>= 1.32),
+          r-bioc-scran (>= 1.32.0),
+          r-bioc-dirichletmultinomial (>= 1.46.0)
 Description: Clustering Algorithms for Bioconductor
  Wraps common clustering algorithms in an easily extended S4 framework.
  Backends are implemented for hierarchical, k-means and graph-based clustering.
