## r-bioc-bluster 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: bluster
-Version: 1.14.0
-Date: 2023-07-27
+Version: 1.16.0
+Date: 2024-09-05
 Title: Clustering Algorithms for Bioconductor
 Description: 
     Wraps common clustering algorithms in an easily extended S4 framework.
@@ -21,7 +21,7 @@
         kohonen, apcluster, DirichletMultinomial, vegan, fastcluster
 biocViews: ImmunoOncology, Software, GeneExpression, Transcriptomics,
         SingleCell, Clustering
-LinkingTo: Rcpp
+LinkingTo: Rcpp, assorthead
 Collate: AllClasses.R AllGenerics.R AgnesParam.R approxSilhouette.R
         bluster-package.R DbscanParam.R DianaParam.R AffinityParam.R
         BlusterParam.R bootstrapStability.R ClaraParam.R clusterRMSD.R
@@ -34,15 +34,16 @@
 License: GPL-3
 NeedsCompilation: yes
 VignetteBuilder: knitr
-SystemRequirements: C++11
-RoxygenNote: 7.2.3
+SystemRequirements: C++17
+RoxygenNote: 7.3.2
+Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/bluster
-git_branch: RELEASE_3_19
-git_last_commit: 5b73704
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 02:51:19 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 32aa5ea
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-29 23:48:19 UTC; biocbuild
 Author: Aaron Lun [aut, cre],
   Stephanie Hicks [ctb],
   Basil Courbayre [ctb],
