=== debian/control ===
Source: r-bioc-bluster
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bluster
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bluster.git
Homepage: https://bioconductor.org/packages/bluster/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cluster,
               r-cran-matrix,
               r-cran-rcpp,
               r-cran-igraph,
               r-bioc-s4vectors,
               r-bioc-biocparallel,
               r-bioc-biocneighbors,
               r-bioc-assorthead,
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-bluster
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Clustering Algorithms for Bioconductor
 Wraps common clustering algorithms in an easily extended S4 framework.
 Backends are implemented for hierarchical, k-means and graph-based clustering.
 Several utilities are also provided to compare and evaluate clustering results.
